﻿td .suburbpicker {padding-bottom:0px}
/* forms properties */
.cssFORM {clear:both;display:block;}
form label {width:150px;text-align:right;margin-right:10px;float:left;margin-top:3px;}
form fieldset {float:left;margin:10px 10px;background-color:#EEF3F8;background-position:center top;background-image:url(/images/forms/searchFormBg.gif);background-repeat:repeat-x;border:1px solid #9E9E9E;color:#000000;font-size:12px;padding:10px 8px 8px;.POSITION:relative}

form fieldset legend {top: -.5em; left: .5em;background-color:white;border:1px solid #CCCCCC;padding:0px 5px;font-weight:bold;}
form .cssWIDE {width:250px}
form .cssNORMAL {width:182px}
form .cssSMALL {width:120px}
form .cssNARROW {width:60px}

form select.cssNORMAL {width:186px}
form textarea {font-family:Verdana,Arial;font-size:11.5px}
form input:focus {background-color:#DEEFFF;}
form input.cssDISABLED, form textarea.cssDISABLED {background-color:#EEF3F8;color:black;border:0px;margin:1px 0px;}
form textarea:focus {background-color:#DEEFFF;}
.cssFORM .suburbpicker {float:left;padding-top:2px;padding-bottom:0px;}

form .AspNet-RadioButtonList .AspNet-RadioButtonList-Item {display:inline;}
form .AspNet-RadioButtonList ul {display:inline;list-style-type:none;margin:0px;padding:0px;}
form .AspNet-RadioButtonList .AspNet-RadioButtonList-Item label {float:none}

form .cssVALIDATIONSUMMARY li {list-style-position:inside}
.cssWIZARDBUTTON {float:right;clear:both;margin-top:20px;.FLOAT:none;.MARGIN-TOP:0px}
form .cssCOMMENT {color:red;font-size:10px;font-weight:bold}

/* 2 Columns */
.twocolumnright fieldset {width:680px;}

/* Table */
th {height:25px}
